#
# Makefile for tkcustomsynth plugin + Microsoft Visual C++ 2003 / 2005 / 2008 ToolKit
# 
# (c) 2011 Bastian Spiegel <bs@tkscript.de> 
#

include ../install_msvc.mk

PLUGIN=tkcustomsynth

EXTRAFLAGS= 

EXTRALIBS= 

PLAF_OBJ= 

include make.objects

include makefile.common

include ../plugin_msvc.mk
